.layout-container>header .site-header h2{color: #d4d3d3;}
                .layout-container>header .site-header .search-block-form form label.visually-hidden{color:#d4d3d3;}
                [class*="block-views-blockslider-block"] .view-content .slick-arrow,
                .page-node-type-slider-element .slider-content .view-content .slick-arrow{color: #362317;}[class*="block-views-blockslider-block"]:hover .slick-arrow:before,
                .page-node-type-slider-element .slider-content:hover .slick-arrow:before{color:#fffeff;
                        background-color:#362317;}.base-button:hover, .button:hover, .form-submit:hover:hover,
                    .block-views-blockgallery-homepage-block .view-gallery .more-link a:hover,
                    .paragraph--type--link a:hover, .paragraph--type--boton-enlace a:hover {color: #feffff;}